## org.biojava.bio.seq.ragbag
Interface RagbagFileParserFactory

public interface RagbagFileParserFactory

Factory for Ragbag file parsers.

Since:
  1.2
Author:
  David Huen

Method Summary
`org.biojava.bio.seq.ragbag.RagbagFileParser` `getParser(java.io.File inputFile)` Return a RagbagFileParser for given file

Method Detail

### getParser

    public org.biojava.bio.seq.ragbag.RagbagFileParser getParser(java.io.File inputFile)
                                                          throws BioException

  Return a RagbagFileParser for given file

  Throws:
    `BioException`